>> We don't support 2.6 any more in OpenStack. If we decide to pin
>> testtools on stable/*, we could just let this be.
>
> We still support 2.6 on the python clients and oslo libraries - but
> indeed not for trove itself with master.

What Andreas said, also testtools claims "testtools gives you the very
latest in unit testing technology in a way that will work with Python
2.6, 2.7, 3.1 and 3.2." so it should be fixed, OpenStack or not.

Cheers,
Alan

_______________________________________________
OpenStack-dev mailing list
OpenStack-dev@lists.openstack.org
http://lists.openstack.org/cgi-bin/mailman/listinfo/openstack-dev

Reply via email to